<h3>Gestion des modèles de véhicules</h3>
<select name="mq_id" onchange="javascript:return refreshPageModele(value)">
    <option value="0">-- choisir une marque --</option>
    <?php
    foreach($listeMarques as $marque)
        {
            echo '<option value="' . $marque['mq_id'] . '">'.$marque['mq_libelle'].'</option>';
        }
    ?>
</select>